Subject: Re: Composing git repositories

From: Jens Lehmann <[email-masked]>
Date: Fri, 05 Apr 2013 09:15:44 +0200

Am 05.04.2013 07:27, schrieb Duy Nguyen:
> On Fri, Apr 5, 2013 at 3:53 PM, Junio C Hamano <[email-masked]> wrote:
>>> A brief summary or outcome from these links in the comment would
>>> be nice.
>>
>> A summary of what to consider in Documentation/technical/ somewhere
>> may be a very welcome addition.  Thanks for volunteering ;-).
> 
> No thanks :-) I did not really follow this thread to make such
> contribution. Still have some work to do with other topics.

I'll do that (unless someone else steps up). I had these links in
my todo list with the intent of adding them to my github page, but
I agree they make more sense in Documentation/technical. Will see
when I find a time slot to read through the whole threads to give
them meaningful captions.